xShows Lite - Server Requirements

Adult Affiliate Multicam Website Builder
adentio9
Site Admin
Posts: 114
Joined: Tue Aug 11, 2015 7:12 am

xShows Lite - Server Requirements

Postby adentio9 » Thu Aug 27, 2020 5:27 am

PHP >= 7.2
MySQL version 5.7
Apache or Nginx
Composer latest version
BCMath PHP Extension
Ctype PHP Extension
Fileinfo PHP extension
JSON PHP Extension
Mbstring PHP Extension
OpenSSL PHP Extension
PDO PHP Extension
Tokenizer PHP Extension
XML PHP Extension

Note - Laravel Framework version v7.25

Return to “Adent - xShows”

Who is online

Users browsing this forum: No registered users and 1 guest